@import url('https://fonts.cdnfonts.com/css/overpass-mono');

body {
	font-family: 'Segoe UI', sans-serif;
	background: #111;
	color: #e0def4;
	padding: 30px;
	margin: 0;
}

code, pre {
	font-family: 'Overpass Mono';
	padding: 5px;
	background: #21202e;
	border-radius: 5px;
}

a {
	color: #ebbcba;
}

h1, h2 {
	color: #9ccfd8;
}

.content {
	background: #191724;
	padding: 30px;
}
